databaseChangeLog:
  - changeSet:
      id: drop-not-null-for-legal-basis-in-manual-recategorization.yaml
      author: kilian
      changes:
        - dropNotNullConstraint:
            tableName: manual_recategorization
            columnName: legal_basis
